body {
    font-size: 16px;
    line-height: 1.5em;
    font-weight: 300;
    color: #444;
}
h1, h2, h3, h4, h5 {
    font-weight: 300;
}
.logo {
    /*background: url('../img/trjc-logo.jpg') no-repeat scroll center center;
    height: 123px;*/
    margin: 30px 0;
}
.sub {
    margin-bottom: 50px;
}
.section {
    padding: 50px 0;
}
a {
    transition: all .15s linear;
}
p {
    margin-bottom: 16px;
}
hr {
    border-top: 1px solid #e1e1e1;
}
.client-image {
    float: left;
}
.client-image img {
    border: 3px solid #f2f2f2;
    border-radius: 50%;
}
.client-name {
    float: left;
    padding: 36px 0 0 20px;
    width: 285px;
}
.client-name h4 {
    margin-bottom: 0;
    font-weight: 600;
}
.client-name p {
    font-size: 14px;
}
.client-data {
    border-right: 1px solid #e1e1e1;
}
.client-quote {
    padding: 40px 0 0 20px;
}
.underline {
    border-top: 3px solid #5cb85c;
    display: inline-block;
    width: 174px;
    height: 1px;
    margin: 15px 0 15px;
}
.alt-color {
    background: #f9f9f9;
}
.btn {
    border: 1px solid;
    background: transparent;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    padding: 17px 32px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.btn-custom {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-custom:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
.btn i {
    padding-right: 5px;
}
.feature-wrap {
    padding-top: 5px;
}
.feature {
    margin-bottom: 23px;
}
.feature .icon-container {
    display: block;
    min-height: 90px;
}
.icon-container {
    float: left;
    margin-right: 22px;
}
.feature .icon-container .icon {
    font-size: 24px;
    text-align: center;
    color: #5cb85c;
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -ms-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
}
.feature h4 {
    margin-bottom: 8px;
    font-weight: 500;
}
.bio-content .btn {
    margin-top: 18px;
}
.footer {
    padding: 20px 0;
    /*background: #f2f2f2;*/
}
.form-wrap {
    padding: 30px 0;
}
.owl-theme .owl-controls .owl-buttons div{
    color: #FFF;
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
    margin: 5px;
    padding: 3px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: #869791;
    filter: Alpha(Opacity=50);/*IE7 fix*/
    opacity: 0.5;
}
.tabs {
    margin-bottom: 40px;
}
.nav-tabs {
    border: none;
    display: table;
    margin: 0 auto;
}
.nav-tabs>li {
    margin-left: -3px;
}
.nav-tabs>li:first-child>a {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.nav-tabs>li>a {
    border: 1px solid #e1e1e1;
    border-radius: 0px;
    padding: 18px 18px;
    /*width: 208px;*/
    text-align: center;
    font-weight: bold;
    color: #282828;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    background-color: #795e91;
    border: 1px solid #795e91;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    z-index: 100;
    color: #fff;
}
.nav-tabs>li.active>a {
    color: #fff;
}
.nav-tabs>li:last-child>a {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}


/* Helper classes */
.text-semibold {
    font-weight: 400;
}
.text-bold {
    font-weight: 600;
}
.no-margin-t {
    margin-top: 0 !important;
}
.no-margin-b {
    margin-bottom: 0 !important;
}
.text-sm {
    font-size: 12px;
}
.text-xs {
    font-size: 11px;
}
.green {
    color: #5cb85c;
}